Debian Bug report logs - #444017
Please point to the win32-loader standalone version as possible boot method for x86

version graph

Package: installation-guide; Maintainer for installation-guide is Debian Install System Team <debian-boot@lists.debian.org>;

Reported by: Jérémy Bobbio <lunar@debian.org>

Date: Tue, 25 Sep 2007 13:42:01 UTC

Severity: wishlist

Tags: patch

Found in version 20070319

Fixed in version installation-guide/20120826

Done: Samuel Thibault <sthibault@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, rmh@debian.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#444017; Package installation-guide. Full text and rfc822 format available.

Acknowledgement sent to Jérémy Bobbio <lunar@debian.org>:
New Bug report received and forwarded. Copy sent to rmh@debian.org, Debian Install System Team <debian-boot@lists.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jérémy Bobbio <lunar@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: Please document win32-loader as a possible boot method for i386 and amd64
Date: Tue, 25 Sep 2007 15:39:30 +0200
[Message part 1 (text/plain, inline)]
Package: installation-guide
Version: 20070319
Severity: wishlist

Hi!

As win32-loader is now present on Debian CDs and DVDs, it should be
documented in the documented as a possible boot method for the relevant
architectures (i386 and amd64).

This would fit in sections 5 and A of the installation guide.

Cheers,
-- 
Jérémy Bobbio                        .''`. 
lunar@debian.org                    : :Ⓐ  :  # apt-get install anarchism
                                    `. `'` 
                                      `-   
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#444017; Package installation-guide. (Mon, 31 Jan 2011 14:30:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Didier 'OdyX' Raboud" <odyx@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Install System Team <debian-boot@lists.debian.org>. (Mon, 31 Jan 2011 14:30:07 GMT) Full text and rfc822 format available.

Message #10 received at 444017@bugs.debian.org (full text, mbox):

From: "Didier 'OdyX' Raboud" <odyx@debian.org>
To: 444017@bugs.debian.org
Cc: Jérémy Bobbio <lunar@debian.org>, Debian Bug Tracking System <submit@bugs.debian.org>
Subject: Re: Please document win32-loader as a possible boot method for i386 and amd64
Date: Mon, 31 Jan 2011 15:27:44 +0100
[Message part 1 (text/plain, inline)]
package installation-guide
retitle 444017 Please point to the win32-loader standalone version as possible boot method for x86
tags 444017 +patch
thanks

tags Le Tuesday 25 September 2007 15:39:30 Jérémy Bobbio, vous avez écrit :
> Package: installation-guide
> Version: 20070319
> Severity: wishlist
> 
> Hi!
> 
> As win32-loader is now present on Debian CDs and DVDs, it should be
> documented in the documented as a possible boot method for the relevant
> architectures (i386 and amd64).
> 
> This would fit in sections 5 and A of the installation guide.
> 
> Cheers,

Hi Jérémy, 

as far as I can tell, this is fixed by the 5.1.2 section. But now that
the standalone flavour will be shipped as
tools/win32-loader/stable/win32-loader.exe on the mirrors, this ought to be
documented too. Hence retitling and tagging accordingly.

Here would be a proposed patch: 

Index: boot-installer/x86.xml
===================================================================
--- boot-installer/x86.xml      (révision 66346)
+++ boot-installer/x86.xml      (copie de travail)
@@ -81,6 +81,14 @@
 
 </para><para>
 
+It is also possible to run a small Windows executable that will download the
+installer, collect some configuration options and modify the Windows
+bootloader accordingly. Then, on reboot, one can start the installer.
+This executable is available as tools/win32-loader/stable/win32-loader.exe on
+the &debian; mirrors.
+
+</para><para>
+
 If you use an installation CD or DVD, a pre-installation program should be
 launched automatically when you insert the disc.
 In case Windows does not start it automatically, or if you are using a USB


TIA, cheers, 

OdyX

-- 
Didier Raboud, proud Debian Developer.
CH-1020 Renens
odyx@debian.org
[signature.asc (application/pgp-signature, inline)]

Changed Bug title to 'Please point to the win32-loader standalone version as possible boot method for x86' from 'Please document win32-loader as a possible boot method for i386 and amd64' Request was from "Didier 'OdyX' Raboud" <odyx@debian.org> to control@bugs.debian.org. (Mon, 31 Jan 2011 14:30:16 GMT) Full text and rfc822 format available.

Added tag(s) patch. Request was from "Didier 'OdyX' Raboud" <odyx@debian.org> to control@bugs.debian.org. (Mon, 31 Jan 2011 14:30:16 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#444017; Package installation-guide. (Mon, 31 Jan 2011 15:06:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Samuel Thibault <sthibault@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Install System Team <debian-boot@lists.debian.org>. (Mon, 31 Jan 2011 15:06:03 GMT) Full text and rfc822 format available.

Message #19 received at 444017@bugs.debian.org (full text, mbox):

From: Samuel Thibault <sthibault@debian.org>
To: debian-boot@lists.debian.org
Subject: Re: Bug#444017: Please document win32-loader as a possible boot method for i386 and amd64
Date: Mon, 31 Jan 2011 16:03:42 +0100
Didier 'OdyX' Raboud, le Mon 31 Jan 2011 15:27:44 +0100, a écrit :
> Index: boot-installer/x86.xml
> ===================================================================
> --- boot-installer/x86.xml      (révision 66346)
> +++ boot-installer/x86.xml      (copie de travail)
> @@ -81,6 +81,14 @@
>  
>  </para><para>
>  
> +It is also possible to run a small Windows executable that will download the
> +installer, collect some configuration options and modify the Windows
> +bootloader accordingly. Then, on reboot, one can start the installer.
> +This executable is available as tools/win32-loader/stable/win32-loader.exe on
> +the &debian; mirrors.
> +
> +</para><para>
> +

The bootloading explanation should be merged with the paragraph just
below, since that's exactly the same program which gets started...

Samuel




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#444017; Package installation-guide. (Sun, 20 Feb 2011 20:51:03 GMT) Full text and rfc822 format available.

Message #22 received at 444017@bugs.debian.org (full text, mbox):

From: "Didier 'OdyX' Raboud" <odyx@debian.org>
To: Samuel Thibault <sthibault@debian.org>
Cc: debian-boot@lists.debian.org
Subject: Re: Bug#444017: Please document win32-loader as a possible boot method for i386 and amd64
Date: Tue, 1 Feb 2011 16:29:58 +0100
[Message part 1 (text/plain, inline)]
Le Monday 31 January 2011 16:03:42 Samuel Thibault, vous avez écrit :
> Didier 'OdyX' Raboud, le Mon 31 Jan 2011 15:27:44 +0100, a écrit :
> > Index: boot-installer/x86.xml
> > ===================================================================
> > --- boot-installer/x86.xml      (révision 66346)
> > +++ boot-installer/x86.xml      (copie de travail)
> > @@ -81,6 +81,14 @@
> > 
> >  </para><para>
> > 
> > +It is also possible to run a small Windows executable that will download
> > the +installer, collect some configuration options and modify the
> > Windows +bootloader accordingly. Then, on reboot, one can start the
> > installer. +This executable is available as
> > tools/win32-loader/stable/win32-loader.exe on +the &debian; mirrors.
> > +
> > +</para><para>
> > +
> 
> The bootloading explanation should be merged with the paragraph just
> below, since that's exactly the same program which gets started...
> 
> Samuel

Hi Samuel, 

I rephrased the whole, so here's a new patch proposal:

Index: en/boot-installer/x86.xml
===================================================================
--- en/boot-installer/x86.xml   (révision 66346)
+++ en/boot-installer/x86.xml   (copie de travail)
@@ -75,13 +75,26 @@
   <title>Booting from Windows</title>
 <para>
 
-To start the installer from Windows, you must first obtain CD-ROM/DVD-ROM
-or USB memory stick installation media as described in
-<xref linkend="official-cdrom"/> and <xref linkend="boot-usb-files"/>.
+To start the installer from Windows, you can either
 
+<itemizedlist>
+<listitem><para>
+
+obtain CD-ROM/DVD-ROM or USB memory stick installation media as described in
+<xref linkend="official-cdrom"/> and <xref linkend="boot-usb-files"/>,
+
+</para></listitem>
+<listitem><para>
+
+download a standalone Windows executable, which is available as
+tools/win32-loader/stable/win32-loader.exe on the &debian; mirrors,
+
+</para></listitem>
+</itemizedlist>
+
 </para><para>
 
-If you use an installation CD or DVD, a pre-installation program should be
+If you use an installation media, a pre-installation program should be
 launched automatically when you insert the disc.
 In case Windows does not start it automatically, or if you are using a USB
 memory stick, you can run it manually by accessing the device and executing



Thanks for considering, cheers, 

OdyX

-- 
Didier Raboud, proud Debian Developer.
CH-1020 Renens
odyx@debian.org
[signature.asc (application/pgp-signature, inline)]

Added tag(s) pending. Request was from Samuel Thibault <sthibault@debian.org> to control@bugs.debian.org. (Sun, 20 Feb 2011 20:51:04 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#444017; Package installation-guide. (Sun, 20 Feb 2011 20:51:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Samuel Thibault <sthibault@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Install System Team <debian-boot@lists.debian.org>. (Sun, 20 Feb 2011 20:51:08 GMT) Full text and rfc822 format available.

Message #29 received at 444017@bugs.debian.org (full text, mbox):

From: Samuel Thibault <sthibault@debian.org>
To: Didier 'OdyX' Raboud <odyx@debian.org>
Cc: debian-boot@lists.debian.org, 444017@bugs.debian.org
Subject: Re: Bug#444017: Please document win32-loader as a possible boot method for i386 and amd64
Date: Sun, 20 Feb 2011 21:50:50 +0100
Hello,

Didier 'OdyX' Raboud, le Tue 01 Feb 2011 16:29:58 +0100, a écrit :
> I rephrased the whole, so here's a new patch proposal:
> 
> Index: en/boot-installer/x86.xml
> ===================================================================
> --- en/boot-installer/x86.xml   (révision 66346)
> +++ en/boot-installer/x86.xml   (copie de travail)
> @@ -75,13 +75,26 @@
>    <title>Booting from Windows</title>
>  <para>
>  
> -To start the installer from Windows, you must first obtain CD-ROM/DVD-ROM
> -or USB memory stick installation media as described in
> -<xref linkend="official-cdrom"/> and <xref linkend="boot-usb-files"/>.
> +To start the installer from Windows, you can either
>  
> +<itemizedlist>
> +<listitem><para>
> +
> +obtain CD-ROM/DVD-ROM or USB memory stick installation media as described in
> +<xref linkend="official-cdrom"/> and <xref linkend="boot-usb-files"/>,
> +
> +</para></listitem>
> +<listitem><para>
> +
> +download a standalone Windows executable, which is available as
> +tools/win32-loader/stable/win32-loader.exe on the &debian; mirrors,
> +
> +</para></listitem>
> +</itemizedlist>
> +
>  </para><para>

Applied, thanks.

> -If you use an installation CD or DVD, a pre-installation program should be
> +If you use an installation media, a pre-installation program should be
>  launched automatically when you insert the disc.
>  In case Windows does not start it automatically, or if you are using a USB
>  memory stick, you can run it manually by accessing the device and executing

I haven't applied this.  Which media are you thinking about?  CD/DVD was
explicitly cited here as opposed to USB keys.

Samuel




Reply sent to Samuel Thibault <sthibault@debian.org>:
You have taken responsibility. (Sun, 26 Aug 2012 21:03:10 GMT) Full text and rfc822 format available.

Notification sent to Jérémy Bobbio <lunar@debian.org>:
Bug acknowledged by developer. (Sun, 26 Aug 2012 21:03:10 GMT) Full text and rfc822 format available.

Message #34 received at 444017-close@bugs.debian.org (full text, mbox):

From: Samuel Thibault <sthibault@debian.org>
To: 444017-close@bugs.debian.org
Subject: Bug#444017: fixed in installation-guide 20120826
Date: Sun, 26 Aug 2012 21:00:06 +0000
Source: installation-guide
Source-Version: 20120826

We believe that the bug you reported is fixed in the latest version of
installation-guide, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 444017@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Samuel Thibault <sthibault@debian.org> (supplier of updated installation-guide package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Sun, 26 Aug 2012 02:16:10 +0200
Source: installation-guide
Binary: installation-guide-amd64 installation-guide-armel installation-guide-armhf installation-guide-i386 installation-guide-ia64 installation-guide-kfreebsd-amd64 installation-guide-kfreebsd-i386 installation-guide-mips installation-guide-mipsel installation-guide-powerpc installation-guide-s390 installation-guide-s390x installation-guide-sparc
Architecture: source all
Version: 20120826
Distribution: unstable
Urgency: low
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Changed-By: Samuel Thibault <sthibault@debian.org>
Description: 
 installation-guide-amd64 - Debian installation guide for amd64
 installation-guide-armel - Debian installation guide for armel
 installation-guide-armhf - Debian installation guide for armhf
 installation-guide-i386 - Debian installation guide for i386
 installation-guide-ia64 - Debian installation guide for ia64
 installation-guide-kfreebsd-amd64 - Debian installation guide for kFreeBSD amd64
 installation-guide-kfreebsd-i386 - Debian installation guide for kFreeBSD i386
 installation-guide-mips - Debian installation guide for mips
 installation-guide-mipsel - Debian installation guide for mipsel
 installation-guide-powerpc - Debian installation guide for powerpc
 installation-guide-s390 - Debian installation guide for s390
 installation-guide-s390x - Debian installation guide for s390x
 installation-guide-sparc - Debian installation guide for sparc
Closes: 378119 413649 444017 580508 608828 609704 610282 612165 612631 620881 621824 621825 634167 634168 636937 638268 644734 656939 659648 660776 666090 666105 668572 680650 681801 684834
Changes: 
 installation-guide (20120826) unstable; urgency=low
 .
   [ Samuel Thibault ]
   * Reference the French translation of the brltty manual in fr.
   * Disable G-I on kfreebsd-*.
   * Document booting d-i from grub2. Closes: #612165.
   * Mention preseeding as an alternative for accessibility.
   * Document that the text installer is selected by default.
   * Avoid referencing BRLTTY manual chapter precise numbers. Closes: #580508.
   * Make it clear that it's the ISO file which needs to be copied to the USB
     key.
   * Update powerpc's copy of documentation for copying ISO file on USB keys.
   * Add software speech synthesis documentation.
   * Document SCSI partition raise to 255. Closes: Bug#644734. Thanks David
     Prévot.
   * Do not make users think that only "Graphical install" has speakup support,
     and not "64 bit graphical install" too.
   * Mention the 64bit variant installation options.
   * Update chroot manual into using grub2.
   * Document that installing makedev is needed to get MAKEDEV.
     Closes: #620881, #656939.
   * Document the availability of other apt sources, thanks Karl for the
     patch. Closes: Bug#608828.
   * Update xorg, brltty and speakup versions.
   * WPA/WPA2 is now available. Closes: #659648.
   * Use dd of= instead of cat >, to save users who use sudo. Advise to make
     sure the stick is unmounted. Closes: #660776.
   * Rename kbd-chooser component to console-setup.
   * Fix preseeding for keyboard-configuration.
   * Simply use cp instead of dd to prepare USB stick.
   * Remove heading / from pxelinux.0, it seems to pose problem with some
     implementations. Thanks Ulrich Krause for the report.
   * Document that flexible-built USB keys do not show the boot menu by
     default, and document how to enable it. Thanks Filipus Klutiero for the
     report. Closes: #666105.
   * Document that installing an MBR is needed to get a bootable USB key.
   * Add armhf, s390x architectures, comment hppa architecture.
   * Enable korean language.
   * Use base-system-size and task-desktop-lxde-inst instead of hardcoding
     install size in chroot method.
   * Advise to install ssh and set root passwd in chroot method, thanks Michael
     Stapelberg for the patch. Closes: #413649.
   * Remove PA-RISC architecture from documented supported list.
   * Add partman-lvm/confirm_nooverwrite to preseed example. Closes: #610282,
     #609704.
   * Update scripts and entities to wheezy name.
   * Add myself as uploader.
 .
   [ Steve McIntyre ]
   * Make it clearer how we expect users to write CDs to USB sticks.
     Closes: #680650.
 .
   [ Joey Hess ]
   * Fix typo in example preseed. Closes: #612631
 .
   [ Didier Raboud ]
   * Document win32-loader as a possible boot method. Closes: #444017.
 .
   [ Colin Watson ]
   * The text frontend is available on most default install media.  Adjust
     the Boot Parameters section to say so.
   * Update url-us-keymap.  Thanks, Manfred Hampl; LP: #741134.
   * Document log_host and log_port.
   * Update link to installer/doc/devel/ to cope with the switch to git.
 .
   [ Christian Perrier ]
   * Document preseed-md5 and keymap preseed aliases
     Closes: #621825, #621824, #681801
   * Add VCS-Browser to debian/control. Closes: #636937
 .
   [ Martin Michlmayr ]
   * Update list of supported ARM devices.
 .
   [ Miguel Figueiredo ]
   * Fix chroot install keyboard configuration. Closes: #634168.
 .
   [ Julian Andres Klode ]
   * Use C.UTF-8 locale for chroot install. Closes: #634167.
 .
   [ Joey Hess ]
   * Remove dead link to Phoenix large disk BIOS faq. Closes: #638268
   * Add a pointer to the unofficial non-free CDs with firmware.
   * 1 gb USB key now needed for hd-media. Closes: #666090
 .
   [ Vincent McIntyre ]
   * Mention DEBCONF_DEBUG. Closes: #668572.
 .
   [ Milan Kupcevic ]
   * Clarify how to boot PowerMacs from external Firewire and internal
     factory default CD/DVD drives. Closes: #378119.
   * Document how to boot Pegasos II from factory default CD/DVD drive.
 .
   [ Nozomu Kurasawa ]
   * Fix xml file test. Closes: #684834.
Checksums-Sha1: 
 e5383fc666a2ca0ff7be6bba3148dd4201effda6 2366 installation-guide_20120826.dsc
 b7a7ee503bbe1ff4f0ec2d82d4038cebec44ef79 7478492 installation-guide_20120826.tar.gz
 b704af0b0e6286dabba50058e653cee3094c4436 17597610 installation-guide-amd64_20120826_all.deb
 9e240b253a494a6f08ea71e50267c1eaf31e8c6d 14953020 installation-guide-armel_20120826_all.deb
 382f8217747bc57381325f066d1c1134159b99df 14953354 installation-guide-armhf_20120826_all.deb
 f52111e792fd57a7798a8059a3bab97f0d4e4b1e 17691304 installation-guide-i386_20120826_all.deb
 3fe26d0ac37f061dc74fd1ebd52f4d0e44f7e96c 15518782 installation-guide-ia64_20120826_all.deb
 529aace796469c1e41cac2240ef0de2a1ac60a3f 15739528 installation-guide-kfreebsd-amd64_20120826_all.deb
 6bc3aa6c4e6c49d9c88aba07dbdbdf194c3fa228 15717762 installation-guide-kfreebsd-i386_20120826_all.deb
 f7df383bddb2ad64ecd860a9d8be2038b9c1aebb 14654950 installation-guide-mips_20120826_all.deb
 5417e76e41b61f2a69de93afb06ffaf10445cdc8 14610848 installation-guide-mipsel_20120826_all.deb
 d6aac0be36c2260bdf91af2e56a9e041f4093486 16588934 installation-guide-powerpc_20120826_all.deb
 3b92cc4413038652912db188cc9745ab4d1c1021 13506706 installation-guide-s390_20120826_all.deb
 568762f9ae95b14e76ff3d6e82aa4d650c2bc18d 13506504 installation-guide-s390x_20120826_all.deb
 4f97b8ac70fa5a9edccf4bf9d418eb88277c604a 15306404 installation-guide-sparc_20120826_all.deb
Checksums-Sha256: 
 78905c22ecec7166d4160207d5381a2ed2df171823f40d98fd539e9159cb6562 2366 installation-guide_20120826.dsc
 eac5ea7e4ea392e8af3ca60ca0b144cfe454fa0f99ec582619f2c245155bc838 7478492 installation-guide_20120826.tar.gz
 086ef5bf4baffb61716cfa6773605b617dff532eadd77a91bf1318cd7df6539f 17597610 installation-guide-amd64_20120826_all.deb
 097f32d512a919f2bf0d0701d143dce66a46e99a257db1868036f95effba5b70 14953020 installation-guide-armel_20120826_all.deb
 f9aee750f499f1f92707c95782bb2bbba574f2a7cfd5a1ad29a26cdb8ff56c5d 14953354 installation-guide-armhf_20120826_all.deb
 bcd4e2464429c2db4421910080e0d5682c186c4a8826c1552821ef76b1e53272 17691304 installation-guide-i386_20120826_all.deb
 e38f7fe0bca019d028d4487f59c2a7abdb0493622ca28932797b845ebdce2760 15518782 installation-guide-ia64_20120826_all.deb
 9f8fe715796b83e4e69fcd693155951fc93d05dca04e482a301e4ee54682333e 15739528 installation-guide-kfreebsd-amd64_20120826_all.deb
 e49fa7267dd0e3f65130cf5915925b61f3d3d0c42d5eb3a7e8d580b9f890adf7 15717762 installation-guide-kfreebsd-i386_20120826_all.deb
 546bd65c9b43ff0e8b9978dcd7ce8a21311118f3c7846e42f32747bf83afef29 14654950 installation-guide-mips_20120826_all.deb
 4c458f1c57bd21e4169308ecbf3508d76dce3e1f8ae1cf6077acc808ab3063a1 14610848 installation-guide-mipsel_20120826_all.deb
 684eb970d79da92e9436463ec54fe58530f6912cee7dd701a37ed139b99f16c0 16588934 installation-guide-powerpc_20120826_all.deb
 8f66d25779fa41cdc1561371c2882286280bc711f74124d08dc7410634a71170 13506706 installation-guide-s390_20120826_all.deb
 21d38cc7e58fb283f90bffc7b9d037c959d5affd6eb41d27447d4739ce0fed58 13506504 installation-guide-s390x_20120826_all.deb
 82b905704f42a2e485e018030ab53f70a5c7c0046a2b83bbd8bc264e67506cec 15306404 installation-guide-sparc_20120826_all.deb
Files: 
 0790fb80a664dee16436a75a92efb4f5 2366 doc optional installation-guide_20120826.dsc
 e483bd829e8b073453b7c220c74876b7 7478492 doc optional installation-guide_20120826.tar.gz
 5d080a6c37573b28412d614a797cdef9 17597610 doc optional installation-guide-amd64_20120826_all.deb
 35d8785bb5c6122b863716c94bdca2cc 14953020 doc optional installation-guide-armel_20120826_all.deb
 78df08ed860fde6a9e3c5a0e9b0ff894 14953354 doc optional installation-guide-armhf_20120826_all.deb
 273d66fd0858f8d42d60c860ed1ae682 17691304 doc optional installation-guide-i386_20120826_all.deb
 845e9a6e9bbd97e4665757f1f341fcad 15518782 doc optional installation-guide-ia64_20120826_all.deb
 c6731bf0315b025208e41f529befdd4a 15739528 doc optional installation-guide-kfreebsd-amd64_20120826_all.deb
 7b104a3a0899aa3b4b1ef28b5bcb7509 15717762 doc optional installation-guide-kfreebsd-i386_20120826_all.deb
 090717d9e177cd2862881cceb39764cb 14654950 doc optional installation-guide-mips_20120826_all.deb
 5d4b6b5810e103d124fcd5db6de81a44 14610848 doc optional installation-guide-mipsel_20120826_all.deb
 1fab1009c1647645348e77bc95b06866 16588934 doc optional installation-guide-powerpc_20120826_all.deb
 7da62336a12ec8247d6ab38dce4c9ba4 13506706 doc optional installation-guide-s390_20120826_all.deb
 3b927835b6701c1a020d7be06ad43e63 13506504 doc optional installation-guide-s390x_20120826_all.deb
 8095d2f54b867b1b5b888d76e31a1d36 15306404 doc optional installation-guide-sparc_20120826_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iF4EAREKAAYFAlA6BAIACgkQUesQhRznqyjWBQEAjbcQDHiKPc+tuM9WYy8j0GKz
4K8CyBZLn/Tdfwc51NwBAJrFl26WoNwzYWLyx/308uS8egU5GusBda0ozv8l5Aor
=hUeA
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 26 Sep 2012 07:26:54 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 06:50:59 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.